Bug 840589 - [VMware] Process [migration/n] consuming 100% CPU
[VMware] Process [migration/n] consuming 100% CPU
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.7
i686 Linux
high Severity high
: rc
: ---
Assigned To: Denys Vlasenko
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 11:57 EDT by Vitor Zanoni
Modified: 2015-08-03 21:20 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-25 12:51:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vitor Zanoni 2012-07-16 11:57:29 EDT
Randomly a host has [migration/n] process consuming 100% of CPU


$ grep Product dmidecode 
	Product Name: VMware Virtual Platform
	Product Name: 440BX Desktop Reference Platform

VmWare ESX 3.5

$ cat uname 
Linux hostname 2.6.18-274.12.1.el5 #1 SMP Tue Nov 8 21:40:25 EST 2011 i686 i686 i386 GNU/Linux

$ cat lsb-release 
Description:	Red Hat Enterprise Linux Server release 5.8 (Tikanga)
Comment 4 Blvir 2012-09-27 17:57:45 EDT
Please give more of a description of the process.
Comment 5 RHEL Product and Program Management 2012-10-30 02:04:53 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 8 RHEL Product and Program Management 2014-03-07 07:13:29 EST
Thank you for submitting this request for inclusion in Red Hat Enterprise Linux 5. We've carefully evaluated the request, but are unable to include it in the  last planned RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX. To request that Red Hat re-consider this request, please re-open the bugzilla via  appropriate support channels and provide additional business and/or technical details about its importance to you.

Note You need to log in before you can comment on or make changes to this bug.